# valuenoderemove.cpp File Reference

Template File. More...

`#include "valuenoderemove.h"`
`#include <synfigapp/canvasinterface.h>`
`#include <synfigapp/general.h>`

## Functions

| ACTION_INIT_NO_GET_LOCAL_NAME (Action::ValueNodeRemove)
| ACTION_SET_NAME (Action::ValueNodeRemove,"ValueNodeRemove")
| ACTION_SET_LOCAL_NAME (Action::ValueNodeRemove, N_("Unexport"))
| ACTION_SET_TASK (Action::ValueNodeRemove,"remove")
| ACTION_SET_CATEGORY (Action::ValueNodeRemove, Action::CATEGORY_VALUENODE)
| ACTION_SET_PRIORITY (Action::ValueNodeRemove, 0)
| ACTION_SET_VERSION (Action::ValueNodeRemove,"0.0")
| ACTION_SET_CVS_ID (Action::ValueNodeRemove,"$Id$")

## Detailed Description

Template File.

$Id$

## Function Documentation

ACTION_INIT_NO_GET_LOCAL_NAME | ( | Action::ValueNodeRemove |  | ) |

ACTION_SET_NAME | ( | Action::ValueNodeRemove | ,
|  | "ValueNodeRemove" |  |
| ) |  |  |

ACTION_SET_LOCAL_NAME | ( | Action::ValueNodeRemove | ,
|  | N_("Unexport") |  |
| ) |  |  |

ACTION_SET_TASK | ( | Action::ValueNodeRemove | ,
|  | "remove" |  |
| ) |  |  |

ACTION_SET_CATEGORY | ( | Action::ValueNodeRemove | ,
|  | Action::CATEGORY_VALUENODE |  |
| ) |  |  |

ACTION_SET_PRIORITY | ( | Action::ValueNodeRemove | ,
|  | 0 |  |
| ) |  |  |

ACTION_SET_VERSION | ( | Action::ValueNodeRemove | ,
|  | "0.0" |  |
| ) |  |  |

ACTION_SET_CVS_ID | ( | Action::ValueNodeRemove | ,
|  | "$Id$" |  |
| ) |  |  |